WordPress.org

Ready to get started?Download WordPress

Forums

Warning: Cannot use a scalar value as an array query.php (3 posts)

  1. chuckjoe42
    Member
    Posted 5 years ago #

    I am getting at intermittent error message on one of my WordPress sites that says the following:

    Quote:
    Warning: Cannot use a scalar value as an array in .../videoarmy.tv/public_html/wp-includes/query.php on line 2678

    I am using the Thesis theme version 1.5 and WordPress 2.7.

    As far as I can tell, the problem occurs completely randomly. The header, nav and footer will appear on pages, but the content area will just contain that warning.

    On the blog page, the titles and comments show up, but again that error message is displayed in the content area.

    I don't know how to replicate the effect because I cannot figure out what is going on. I'm not sure if this is a thesis issue or a WordPress issue, I am posting the question on both forums.

    This is a big frustration, especially when I have potential clients looking at the website. Any help would be greatly appreciated.

    Thanks in advance,
    CJ

  2. chuckjoe42
    Member
    Posted 5 years ago #

    Bumping this up.

    Anyone have any ideas? It is going on right now on the site if you are online and want to check it out.

    Let me know what you think....

  3. injpn
    Member
    Posted 5 years ago #

    Someone? Anyone? Thank you

Topic Closed

This topic has been closed to new replies.

About this Topic